'''
account types are managed in game, in the admin menu which can be accessed by typing !badmin, badmin or either of those in console
if you don't want many account types. just ignore them and keep the stuff in default the way you like it.

Options are:
	max_balance - the max amount of cash a person can have in the bank 0 = infinite
	intrest_multiplier - the amount of extra intrest that the person gets (multiplied by numbers specified in intrest_rates above)
	max_withdrawels the amount of withdrawels the person can make per round 0 = infinite
	max_lones - how many loans a person may have out per round
	max_lones_total_amount - the maximum total amount of money they can have in loans
	loan_intrest_percent - how much intrest they're charged per round of not paying back
	loan_intrest_cap - when players stop recieving intrest on loans
	
	you may easily add your own account types by following the formulas. if you want another one, make sure there's a comma after the second last account's }
	but make sure that the second last } out of the whole thingy does not.
'''
account_types = {
	'Default':
		{
		'max_balance': 2000000,
		'intrest_multiplier': 1,
		'intrest_cap': 2000000,
		'max_intrest_per_event': 1000,
		'max_withdraws': 4,
		'max_loans': 1,
		'max_loan_total_amount': 10000,
		'loan_intrest_percent': 10,
		'loan_intrest_cap': 30000
		},
	'Bronze':
		{
		'max_balance': 3000000,
		'intrest_multiplier': 1.1,
		'intrest_cap': 3000000,
		'max_intrest_per_event': 1100,
		'max_withdraws': 5,
		'max_loans': 2,
		'max_loan_total_amount': 15000,
		'loan_intrest_percent': 8,
		'loan_intrest_cap': 30000
		},
	'Silver':
		{
		'max_balance': 4000000,
		'intrest_multiplier': 1.2,
		'intrest_cap': 4000000,
		'max_intrest_per_event': 1200,
		'max_withdraws': 6,
		'max_loans': 3,
		'max_loan_total_amount': 20000,
		'loan_intrest_percent': 6,
		'loan_intrest_cap': 30000
		},
	'Gold':
		{
		'max_balance': 5000000,
		'intrest_multiplier': 1.3,
		'intrest_cap': 5000000,
		'max_intrest_per_event': 1300,
		'max_withdraws': 7,
		'max_loans': 4,
		'max_loan_total_amount': 25000,
		'loan_intrest_percent': 4,
		'loan_intrest_cap': 30000
		},
	'Platinum':
		{
		'max_balance': 6000000,
		'intrest_multiplier': 1.5,
		'intrest_cap': 6000000,
		'max_intrest_per_event': 1400,
		'max_withdraws': 8,
		'max_loans': 5,
		'max_loan_total_amount': 30000,
		'loan_intrest_percent': 2,
		'loan_intrest_cap': 30000
		}
}